Bug 62355 - can not change kicker panel icons or actions
Summary: can not change kicker panel icons or actions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-30 05:38 UTC by Tony Sciortino
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 14:13:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tony Sciortino 2002-03-30 05:38:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; MSIE6.0; Windows NT 5.1;

Description of problem:
On a clean skipjack install with all updates
I can not change anything on the kde panel or
kicker as it is called.
I even tried to change the icon scheme in the
control panel and they change, but after you logout
and back in, it looses it's changes.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right click on icon in kicker
2.Choose Preferences
3.Click on the icon to change it, pick an icon from the ones shown
4.Click OK and the OK again, icon does not update.
Same principle for anything else you try and change in Preferences.

Additional info:

Comment 1 Rob Hughes 2002-04-08 18:00:26 UTC
I can confirm that this happens on an upgrade from 7.2 to skipjack w/ all
patches as well. Currently all patches as of 4/4/2002 are installed including
KDE 3 release. It may not be a show stopper, but it's certainly annoying.

Comment 2 Bernhard Rosenkraenzer 2002-04-10 11:33:22 UTC
Fixed in 3.0.0-7

Comment 3 Bernhard Rosenkraenzer 2002-04-10 12:01:26 UTC
Oops, make that 3.0.0-6.


Note You need to log in before you can comment on or make changes to this bug.